{% extends "base.html" %}

{% block title %}
Информация | PTDE
{% endblock %}

{% block content %}
<div class="block mid">
	<div class="region">
		<h2>Информация для ознакомления</h2>

		{% include 'docs/agreement.html' %}
		{% include 'docs/privacy.html' %}
		{% include 'docs/owners.html' %}
	</div>
</div>

{% include 'rot13js.html' %}

{% endblock %}